
Network Tools - Feature #2215

Add historical packet_loss column to "Status Overview"

02/17/2018 08:09 PM - Luke Murphey

Status: Closed Start date: 02/17/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.4   

Description

History

#1 - 05/09/2019 06:40 PM - Luke Murphey

- Target version changed from 1.3 to 1.4

#2 - 06/19/2019 07:01 PM - Luke Murphey

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

04/05/2025 1/1

http://www.tcpdf.org

